/* WooCommerce/mini-cart-contents styles */

.wp-block-woocommerce-mini-cart-items-block.wc-block-mini-cart__items
  .wc-block-mini-cart__products-table
  table.wc-block-mini-cart-items
  td.wc-block-cart-item__product
  .wc-block-cart-item__wrap
  .wc-block-components-product-name {
  font-family: var(--wp--preset--font-family--haikara) !important;
  font-size: var(--wp--preset--font-size--text-xs) !important;
  font-weight: 600 !important;
  text-decoration: none !important;
}

.wp-block-woocommerce-mini-cart-items-block.wc-block-mini-cart__items
  .wc-block-mini-cart__products-table
  table.wc-block-mini-cart-items
  td.wc-block-cart-item__product
  .wc-block-cart-item__wrap
  .wc-block-components-product-metadata
  > div[data-wp-watch="callbacks.itemShortDescription"] {
  display: none !important;
}

.wp-block-woocommerce-mini-cart-items-block.wc-block-mini-cart__items
  .wc-block-mini-cart__products-table
  table.wc-block-mini-cart-items
  td.wc-block-cart-item__product
  .wc-block-cart-item__wrap
  .wc-block-cart-item__quantity
  .wc-block-components-quantity-selector {
  background-color: var(--wp--preset--color--white) !important;
  border: 0 !important;
  border-radius: 0 !important;
  padding: 0px !important;
  width: unset !important;
}

.wp-block-woocommerce-mini-cart-items-block.wc-block-mini-cart__items
  .wc-block-mini-cart__products-table
  table.wc-block-mini-cart-items
  td.wc-block-cart-item__product
  .wc-block-cart-item__wrap
  .wc-block-cart-item__quantity
  .wc-block-components-quantity-selector
  .wc-block-components-quantity-selector__button {
  min-width: 0 !important;
  border-radius: 0 !important;
  padding: 6px !important;
  min-width: 28px !important;
}
